<template>
  <header-widget />
  <router-view  />
  <footer-widget />
</template>

<script>
import HeaderWidget from '@/widgets/header';
import FooterWidget from '@/widgets/footer';
// import HelloWorld from './components/HelloWorld.vue'

export default {
  name: 'App',
  components: {
    HeaderWidget,
    FooterWidget
  },
}
</script>
